Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.auto
Interface SchemaReceiver

All Known Implementing Classes:
  AutoSchemaReceiver, SchemaReaderSchemaReceiver

    public interface SchemaReceiver

Method Summary
`SchemaFuture` | `installHandlers(XMLReader xr)`

Method Detail

### installHandlers

    SchemaFuture installHandlers(XMLReader xr)
                                 throws SAXException

  Throws:
    `SAXException`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD